Subject: Resignation Letter.
From: "D'Jay Mishra" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 9 Sep 2016 16:03:20 +0530

Dear Saurabh,

I am writing this letter to inform you that I will be resigning from my
role as Customer Care Executive.

My last day of working will be October 8, 2016. I am resigning on my
personal background. I want to offer you my sincere thanks for the
opportunity you have given me and all the knowledge and experience I have
gained at your company.

I will be always thankful for your support and motivation.

Wish you best wishes for you and your company.

Warm Regards,

Dhananjay Mishra